Subject: [utu] Re: Re: utu Tax Free Help - Your Ticket ID# 866 has been resolved
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Tue, 08 Mar 2022 07:09:44 +0000

##- Please type your reply above this line -##

This ticket (#872) has been updated.

----------------------------------------------

Anish Nair, Mar 8, 2022, 15:09 GMT+8 (private)

**Closing Summary**

**Issue:  Customer inquired about the benefits of utu tax free and its functioning and the €1,99 validation charge.**
**Resolution: provided the customer with appropriate information, also explained the customer the the €1,99 charge will be refunded back upon the first successful transaction. **

**Closing Case**

----------------------------------------------

Anish Nair, Mar 8, 2022, 15:06 GMT+8

Dear Flemming,

Good Day.

We would like to refer to your support ticket id #872 created for your assistance on February 28th 2022.

We would like to inform you that  as we have unfortunately not received a response, we will be proceeding to close this ticket in our system.

We hope we were able to resolve your query appropriately, should you at any time in the future require further assistance or have any questions, you can simply reply to this email.

We remain available for all assistance you will require.

Have a good day ahead!

Best Regards,
Anish
utu Support

----------------------------------------------

Anish Nair, Mar 3, 2022, 16:17 GMT+8

Dear Flemming,

Good Day,

We would like to refer to your support ticket id 872 created for your assistance on Feb 28th .

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We are adding below our last response for reference.

_**We did answer your questions in our previous emails and however, never received any response from you. Allow me to share the information again.**_
_** **_
_**utu Tax Free card can be used with any Tax Free Form across 50 countries. Please see the link below to find the countries where you can use it. **_
_** **_
_**https://ututaxfreehelp.zendesk.com/hc/en-us/articles/4407597472665-Where-can-I-shop-tax-free-with-utu-Tax-Free-Card-**_
_** **_
_**If the country is not listed then the utu Tax Free Card will not work. **_
_** **_
_**In regards to your second question about the €1,99 charge, please note that that is a validation charge for activating utu Tax Free Card. This amount is refundable upon your first successful transaction with utu card. **_

Do get back to us for any further questions you may have.

We remain available for all assistance you will require.

Best Regards
Anish
utu Support

----------------------------------------------

Pritish, Feb 28, 2022, 20:42 GMT+8

Dear Flemming,

Thank you for reaching out again.

We did answer your questions in our previous emails and however, never received any response from you. Allow me to share the information again.

utu Tax Free card can be used with any Tax Free Form across 50 countries. Please see the link below to find the countries where you can use it.

https://ututaxfreehelp.zendesk.com/hc/en-us/articles/4407597472665-Where-can-I-shop-tax-free-with-utu-Tax-Free-Card-

If the country is not listed then the utu Tax Free Card will not work.

In regards to your second question about the €1,99 charge, please note that that is a validation charge for activating utu Tax Free Card. This amount is refundable upon your first successful transaction with utu card.

Do let us know if you need assistance with anything else.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Pritish, Feb 28, 2022, 12:24 GMT+8 (private)

Request #871 "From Flemming Nielsen" was closed and merged into this request. Last comment in request #871:

Søborg 28th February 2022

Dear Sir,

Why have you deducted my credit card €1,99 on 16Th February 2022? I don't remember you told me anything of fees for signing up with you... So I hereby ask you to refund me €1,99 a.s.a.p.

The text on my statement says: 958164EC-C8D3-43B6 WWW

Med venlig hilsen/Best regards

Flemming Nielsen

Christianehøj 198, 2 -1

2860 Søborg

email:  [email-masked]

tlf:. +45 50130617

----------------------------------------------

Flemming Nielsen, Feb 28, 2022, 7:54 GMT+8

This is a follow-up to your previous request #866 "FROM FLEMMING NIELSEN - UTU..."

Dear utu team
You never answered my question which was: Will I be able to use your service when I'm passing DOHA (transit HAMAD AIRPORT) on 23rd of March 2022?
FYI I've today sent you this question:
"Dear Sir,
Why have you deducted my credit card €1,99 on 16Th February 2022? I don't remember you told me anything of fees for signing up with you... So I hereby ask you to refund me €1,99 a.s.a.p.
The text on my statement says: 958164EC-C8D3-43B6 WWW"

Med venlig hilsen/Best regards

Flemming Nielsen

Christianehøj 198, 2 -1

2860 Søborg

email:  [email-masked]

tlf:. +45 50130617

 Den fredag den 25. februar 2022 17.01.10 CET skrev utu <[email-masked]>: 
 
 #yiv7177891345 table td {border-collapse:collapse;}#yiv7177891345 body .filtered99999 .yiv7177891345directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

--------------------------------
This email is a service from utu.

[9M75DL-V909]